		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2021 17:27:15
*/


/* DIIRD Online Directory - inside.css */
.hide { display:none; }
.clear { clear:both; }

/* ------------------------ REFINE SEARCH ------------------------ */
.refine_search { width:218px; float:left; background:#f9f9f8; border:1px solid #d5d3cf; padding:20px; text-align:left; }
.refine_search li { float:left; width:200px; padding:3px; border-top:1px solid #f0f0f0; border-bottom:1px solid #f0f0f0; }
.refine_search li input { float:left; margin:0 20px 0 0; }
.refine_search input.submit { background:url(https://liveinmelbourne.vic.gov.au/__data/assets/image/0006/500757/search_button_lrg.gif) no-repeat 0 0; width:133px; height:23px; padding:0 12px 4px 0; border:none; color:#fff; text-transform:uppercase; text-decoration:none; margin-top:17px; font-family:Verdana, Arial, Helvetica, sans-serif; cursor:pointer; }

/* ------------------------ SEARCH RESULTS ------------------------ */
.content_search_results { clear:both; float:left; text-align:left; display:inline; }
.content_search_results span { margin:15px 0 30px; }
.search_results { 
  border-top:1px solid #d5d3cf; 
  padding:20px 0 50px; 
  width:100%; 
  margin-top:0!important;
 overflow: auto; 
}
.search_results ul { margin:10px 0 0 !important; float:left; width:600px; }
.search_results li { width:150px; padding:3px 0 !important; line-height:15px; list-style:none outside none!important; float:left;}
.search_results li.even { width:180px; float:left; padding:3px 0; line-height:15px; display:inline; overflow:hidden; }
.search_results li.odd { clear:both; }
li.odd { color:#009ddc; }
.search_results p { width:100%; float:left; }
body.search_results_page .content_search_results { width:100%; padding-left:0; }
body.search_results_page .search_results { padding:15px 0 20px; }

.more_info_box { 
  height:20px; 
  margin-top:0; 
  margin-bottom:0!important; 
  /* padding:0 45px 10px 0; */
  text-align: right;
}

.more_info_arrow { background:url(https://liveinmelbourne.vic.gov.au/__data/assets/image/0015/500811/minfo_arrow.jpg) no-repeat right; padding-right:15px; }
.weblink { font-weight:bold; }
.web-address{ display: block; word-wrap: break-word; }
.right-list{ width:400px !important;}

/* ------------------------ SEARCH CRITERIA ------------------------ */
.search_criteria,.business_application_form { clear:both; float:left; text-align:left; display:inline; overflow:hidden; }
.search_criteria { margin-top:0; width:460px; padding-top:25px; }
.search_criteria h1 { margin:0 0 25px; }
.search_criteria form { margin:23px 0 0; float:left; width:460px; }
.search_criteria li { float:left; width:170px; text-align:left; padding:8px 0; }
.business_application_form li.even { 
display:inline; overflow:hidden; padding-top:10px; width:300px; }
.search_criteria li.even { 
display:inline; overflow:hidden; padding-top:10px; width:290px; }
.search_criteria .even input { border:1px solid #d5d3cf; padding:3px; width:279px; font-family:Verdana, Arial, Helvetica, sans-serif; float:left; color:#949292; }
.search_criteria select { border:1px solid #d5d3cf; padding:3px; width:286px; font-family:Verdana, Arial, Helvetica, sans-serif; background:#f9f9f8; }
.search_criteria select option,.business_application_form select option { padding:0 0 0 3px; }
li.search_criteria_checkbox { width:63%; border-bottom:1px solid #d5d3cf; }
li.search_criteria_checkbox input { width:14px; height:14px; float:left; }
li.search_criteria_checkbox label { padding:0 15px 0 5px; }
.search_criteria label { float:left; }
.search_criteria input.submit { background:url(https://liveinmelbourne.vic.gov.au/__data/assets/image/0017/500705/btn.png) no-repeat 0 0; width:120px; height:30px; border:none; color:#fff; text-decoration:none; margin-top:19px; cursor:pointer; font-weight:bold; padding:0 0 4px; }
.victoria_regions { float:right; text-align:left; margin:0 0 0 32px; display:inline; overflow:hidden; width:348px; }
.region_map { background:#fff; margin:28px 0 20px; padding:10px; border:1px solid #d5d3cf; float:right; }

/* ------------------------ COMPANY PROFILE ------------------------ */
.company_profile { width:100%; overflow:hidden; text-align:left; float:left; overflow:hidden; margin-left:20px; }
.company_profile ul { margin:15px 0 0; float:left; }
.company_profile li.odd { float:left; }
.company_profile li.even { float:left; padding:0 50px 0 6px; }
.profile_images { float:left; width:841px; text-align:left; margin:25px 0 0; }
.profile_images img { float:right; margin-left:10px; }
.profile_images .logo { float:left; margin:0; height:100px; margin-left:20px; }
.left_column { background:url(https://liveinmelbourne.vic.gov.au/__data/assets/image/0003/500799/comp_left_col_bg.gif) no-repeat 0 0; width:286px; float:left; padding:10px 0 20px 20px; text-align:left; margin:20px 0 0; display:inline; overflow:hidden; clear:both; }
.left_column ul { width:306px; float:left; margin:20px 0 10px; }
.left_column li { width:138px; float:left; padding:3px 0; line-height:15px; border-top:1px solid #d5d3cf; }
.google_map { width:278px; height:255px; margin:18px 0 0; border:1px solid #d7d5d1; clear:both; }
.right_column { background:url(https://liveinmelbourne.vic.gov.au/__data/assets/image/0010/500797/comp_right_col_bg.gif) no-repeat 0 0; width:464px; float:left; padding:25px 0 20px 20px; margin:20px 0 0 12px; text-align:left; display:inline; }
.right_column ul { float:left; width:464px; margin:20px 0 0; margin-top: 0px !important; }
/*.right_column li { float:left; width:155px; padding:7px 77px 7px 0; line-height:15px; border-top:1px solid #d5d3cf; } */

.right_column li { float: none !important; width: 460px !important; border-top: none !important; margin-top: 10px !important;}

#backtolisting{
    height: 32px;
    width:166px;
    background: url(https://liveinmelbourne.vic.gov.au/__data/assets/image/0017/502271/btn_backtolisting.png) no-repeat 0 0;
    text-indent: -9999px;
    border: none;
    float: right;
    line-height:1px;
}
#backtolisting:hover{
    background: url(https://liveinmelbourne.vic.gov.au/__data/assets/image/0017/502271/btn_backtolisting.png) no-repeat 0 -32px;
    cursor: pointer;
}

/* ------------------------ LIST YOUR BIZ FORM ------------------------ */

.form_wrapper { width:840px; float:left; border-top:1px solid #d5d3cf; padding:15px 0 0; }
.business_application_form form { width:100%; float:left; margin:5px 0 0; }
.business_application_form ul { width:530px; float:left; padding-bottom:30px; }
.business_application_form li { float:left; width:300px; text-align:left; padding:8px 0; padding-top:0; display:inline; overflow:hidden; }
.business_application_form li.one_col_checkbox { float:left; width:330px; }
.business_application_form li.email { height:120px; }
.business_application_form li.howmany { height:50px; }
.business_application_form li.clear { display:inline; float:left; overflow:hidden; padding:0 0 8px; text-align:left; width:500px; }
.business_application_form li.clear ul { float:none; padding-bottom:0; }
.clear ul { clear:both; width:500px; }
.clear2 { clear:both; height:120px; width:500px; }
.business_application_form li.odd { float:left; clear:left; width:200px; text-align:left; padding:8px 0; }
.business_application_form .even input { border:1px solid #d5d3cf; padding:3px; width:279px; font-family:Verdana, Arial, Helvetica, sans-serif; float:right; color:#5f5f5f; display:inline; overflow:hidden; }
.one_col_checkbox input,.one_col_radio input { float:left; display:inline; clear:left; width:14px; height:14px; margin:0 0 0 14px; }
li.one_col_checkbox,li.one_col_radio { position:relative; display:inline; overflow:hidden; width:530px }
li.one_col_checkbox label,li.one_col_radio label,li.one_col_checkbox span,li.one_col_radio span { float:left; display:inline; width:87%; padding:0 0 10px 10px; margin:0; overflow:hidden; }
li.one_col_checkbox span { padding-left:0; }
.business_application_form h5 { float:left; display:inline; margin:10px 10px 10px 20px; }
.one_col_checkbox span { top:6px; left:0; }
.form_wrapper li.text_area { width:100%; }
.form_wrapper textarea { border:1px solid #d5d3cf; float:left; margin-left: 30px; margin-top:5px; }
#contact_form .form_wrapper textarea { float:right; width:286px; margin-top:0; display:inline; overflow:hidden; }
.two_col_checkbox input { float:left; width:14px; height:14px; margin:4px 0 0; }
li.two_col_checkbox label,li.two_col_checkbox span { float:left; margin:0; }
li.even label,li.even span { margin:0; }
li.one_col_checkbox span { float:left; margin:0; display:inline; overflow:hidden; }
li.one_col_checkbox span.star { padding-top:10px; }
#contact_form li.two_col_checkbox label,#contact_form li.two_col_checkbox span { float:none; padding:0; }
#contact_form #contact_err { color:#ff0000; }
.business_application_form select { border:1px solid #d5d3cf; padding:3px; width:286px; font-family:Verdana, Arial, Helvetica, sans-serif; background:#f9f9f8; margin-bottom:15px; float:right; display:inline; overflow:hidden; }
input.capabilities_input { width:279px; border:1px solid #d5d3cf; padding:3px; margin-bottom:15px; font-family:Verdana, Arial, Helvetica, sans-serif; float:left; color:#949292; }
input.input_margin { margin-top:10px; }
label.no_colour,span.no_colour { color:#4f4f4f; display:block; line-height:18px; }
.image_upload,.consent { width:840px; float:left; padding:15px 0 0; border-top:1px solid #d5d3cf; }
.image_upload input.image_upload_button { background:url(https://liveinmelbourne.vic.gov.au/__data/assets/image/0019/500770/image_upload_button.gif) no-repeat 0 0; width:93px; height:23px; padding:0 12px 4px 0; border:none; color:#fff; text-transform:uppercase; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; cursor:pointer; float:right; display:inline; margin:-2px 50px 0 0; }
.consent input.app_form_submit { background:url(https://liveinmelbourne.vic.gov.au/__data/assets/image/0007/500686/cm_btn_view.png) no-repeat 0 0; width:120px; height:35px; border:none; text-decoration:none; margin-top:19px; cursor:pointer; font-weight:bold; padding:0 0 4px; }

.consent input.app_form_submit_disable { background:url(https://liveinmelbourne.vic.gov.au/__data/assets/image/0016/500812/cm_btn_disable.png) no-repeat 0 0; width:120px; height:35px; border:none; text-decoration:none; margin-top:19px; cursor:default; font-weight:bold; padding:0 0 4px; }
.prog_spinner_play {background:url(https://liveinmelbourne.vic.gov.au/__data/assets/file/0017/500813/ajax-loader.gif) no-repeat 0 0; width:16px; height:16px; border:none;}

.business_application_form fieldset { border-bottom:1px solid #d5d3cf; float:left; display:inline; width:95%; margin-left:15px; }
.image_upload input { float:left; display:inline; }
.two_col_check_required { margin:0 0 0 -11px!important; }
.search_criteria_checkbox span { float:left; padding:0 15px 0 5px; }
h1.adv_search { clear:both; margin:0 0 20px; float:left; }
.invalid_msg { color:#F4808F; display:none; float:left; padding-left:16px; padding-top:3px; width:279px; }
#viewmap { margin-left:12px; }
.newsletters { border-top:1px solid #D5D3CF; float:left; padding:15px 0 0; width:840px; }
.consent ul{width: 730px;}
.small_text{}
.input_smalltxt{ padding-left: 12px;}
#fancybox_offering_def{text-align: left;}
textarea {width:500px; height:120px;}

#listyourbiz #sq_commit_button {
  border: none;
  background: url(https://liveinmelbourne.vic.gov.au/__data/assets/image/0017/502154/btn_submit.png) no-repeat 0 0;
  cursor: pointer;
  height: 33px;
  margin-top: 20px;
  text-indent: -9000px;
  text-transform: capitalize;
  width:80px;
}

#listyourbiz #sq_commit_button:hover {
  background: url(https://liveinmelbourne.vic.gov.au/__data/assets/image/0017/502154/btn_submit.png) no-repeat 0 -33px;
}

#listyourbiz ul.empty li {
  background: 0 none;
  list-style-type: none;
  margin: 0;
  padding-bottom: 2px;
  padding-top: 2px;
}

#tandcs{
  background-color: #fff;
  border: 1px solid #bbb;
  height: 170px;
  padding: 10px;
  overflow: scroll;
  position: relative;
}

.disabledSubmit, .disabledSubmit:hover{background: url(https://liveinmelbourne.vic.gov.au/__data/assets/image/0016/504412/btn_submitoff.png) no-repeat 0 0 !important;}

  ul, li { margin: 0; }
  li { padding: 7px 0; }

  .form-row { border-bottom: 1px solid #e3e3e3; padding: 15px 0; }
  .form-section { background-color: #eee; padding: 15px 0; margin: 15px 0;  }

  #listyourbiz h2 { font-size: 140%; font-weight: 700; margin-top: 5px; }
  #listyourbiz h3 { color: #009ddc; font-size: 125%; font-weight: 400; }
  #listyourbiz li { margin-bottom: 0 !important; }
  #listyourbiz .form-section { padding: 15px; }
  
  #listyourbiz .section-referee { background-color: #fdfdfd; padding: 15px; }
  #listyourbiz .section-referee-even { background-color: #afbbcd; }

  #listyourbiz em.required { color: #993A0F ; font-weight: 700; padding-left: 5px; }
  #listyourbiz em.note { color: #993A0F ; font-size: 75%; padding-left: 5px; }
  #listyourbiz .cursor { cursor: pointer; }

  #listyourbiz input:focus { background: #ffffcc; outline:5px solid #ffffcc; }
  #listyourbiz input[type='text'], select, textarea { border: 1px solid #e5e5e5; padding: 3px 7px; }
  #listyourbiz input[type='text'] { height: 30px; width: 300px; }
  #listyourbiz .form-row > label, #listyourbiz .label { color: #176081; display: block; font-weight: 700; margin-bottom: 5px; }
 
  input.error, textarea.error { background-color: #FCF5F2; border: solid 1px #993A0F !important; }
  label.error, #matrix-error p { background: transparent url(https://liveinmelbourne.vic.gov.au/__data/assets/image/0004/623353/bg_formitem_error.png) no-repeat 0 0; color: #993A0F !important; display: block; font-weight: 400 !important; padding-left: 15px; margin-top: 5px!important; }

  /* section 5 & 10 */
  #error-622169, #error-622190, #error-622177 { display: none; }
  /* section 7 */
  #listyourbiz .form-row > label.error, #error-622843 { display: none; }
  .form-error-count { background-color: #FCF5F2; color: #993A0F; padding: 15px; }
 
/* section 11 */
  #listyourbiz .referee-control { margin-top: 15px;}
  #referee-add-more { float: left;}
  #referee-remove { float: right;}

  #tandcs li { margin: 15px 0; position: relative; }
  #tandcs li label.error { left: 21px; top:25px; position: absolute; }

/* ------------------------ BUSINESS LISTING ---------------------------*/

.business_listing {float:left;clear:left;text-align:left;width:840px;padding:10px 0;border-bottom:solid 1px #ccc;}
.business_listing:hover {cursor:pointer;background:#eee;}
.business_listing:first-child {margin-top:10px;}
.business_listing div {float:left;}
.business_listing .business_name {width:550px;font-weight:bold;text-indent:10px;}
.business_listing .business_submitted {width:150px;}
.business_listing .business_review {width:100px;}

.approval_panel {padding:10px 15px;margin-bottom:15px;}
#content .approval_panel {float:right;margin-bottom:0;}
.approval_panel .title {float:left;color:#fff;font-weight:bold;}
#navigation .approval_panel .title a {color:#fff;}
#navigation .approval_panel .approve a {color:#fff;font-weight:bold;}
.approval_panel .approve {float:left;margin-left:15px;}
#content .approval_panel .approve {float:right;}
#content .approval_panel .approve a {padding:5px 10px;color:#fff;margin-right:10px;background:#2a2a2a;border:solid 1px #131312;}
.approval_panel .approve a {color:#fff;}
.simplePagerContainer{margin-bottom: 40px; }

/*--------------------------Admin Interface----------------------------------*/

#navigation .approval_panel {display:none;}
.admin #navigation .approval_panel {display:block;}

.admin .page_tools {display:none;}

/* ------------------------ POPUP ---------------------------*/

/* popups */
#backgroundPopup { display:none; position:fixed; _position:absolute; 
/* hack for internet explorer 6*/
height:100%; width:100%; top:0; left:0; background:#000; border:1px solid #d8d8d8; z-index:1; overflow-x:hidden; }
#popupContact { display:none; position:fixed; _position:absolute; 
/* hack for internet explorer 6*/
height:540px; width:618px; background:#f7f7f7; border:1px solid #d8d8d8; z-index:2; padding:0; }
#popupContactClose { right:2px; top:3px; position:absolute; color:#fff; display:block; text-align:right; padding-right:25px; 
    background:url(https://liveinmelbourne.vic.gov.au/__data/assets/image/0013/500710/closepopup.png) no-repeat 100% 0; line-height:15px; font-weight:bold; cursor:pointer; }
#business_email { cursor:pointer; }
.buisness_email_form li { width:0; }
.popup_top_border { height:9px; background-color:#204272; padding-bottom:12px; }
#contactArea { padding:12px 12px 12px 25px; }
#contactArea ul { float:left; margin:20px 0 0; width:464px; }
.buisness_email_form li.bis_email { color:#204272; border:none; width:122px; padding:7px 0; float:left; line-height:1px; }
.buisness_email_form li.bis_email_txt { border:none; width:285px; padding:3px 0; float:left; line-height:1px; }
.buisness_email_form li.bis_email_txt input,.buisness_email_form li.bis_email_txt textarea { border:1px solid #D5D3CF; color:#949292; font-family:Verdana,Arial,Helvetica,sans-serif; width:279px; padding:3px; }
#form_email_277621_submit { background:url(https://liveinmelbourne.vic.gov.au/__data/assets/image/0007/500686/cm_btn_view.png) no-repeat 0 0; width:120px; height:35px; cursor:pointer; border:medium none; margin-left:160px; font-weight: bold; line-height:0; margin-top:10px; float:left; }
.email_err { color:#ff0000; font-size:95%; line-height:12px; padding-left:5px; display:none; overflow:hidden; }
.buisness_email_form ul li.bis_email { display:inline; float:left; line-height:12px; padding:6px 0; width:162px; text-align:left; }
div.captcha_img img { padding:0 10px 0 20px; }
div.captcha_img { float:left; margin-top:5px; padding-left:142px; width:250px; }
div.captcha_img input { /* float:left; */ }
div.captcha_img a { float:left; padding-left:20px; margin-top:5px; clear:both; }
.email_company_name { text-align:left; line-height: 1.2; }


.submitemailbtn {
  height: 33px;
  width:80px;
  background: url(https://liveinmelbourne.vic.gov.au/__data/assets/image/0017/502154/btn_submit.png) no-repeat 0 0;
  text-indent: -9999px;
  border: none;
  margin-top: 20px;
  /* margin-left: 369px; */
  line-height: 1px;
}
.submitemailbtn:hover{
  background: url(https://liveinmelbourne.vic.gov.au/__data/assets/image/0017/502154/btn_submit.png) no-repeat 0 -33px;
  cursor: pointer;
}

/* ------------------------ CONTENTS ------------------------ */

#txt_wrapper { float:left; text-align:left; display:inline; overflow:hide; }
#txt_wrapper div { margin:20px 0; }
#txt_wrapper ul li { line-height:17px; list-style:disc outside none; margin-left:20px; }
#txt_wrapper ul li ul li { padding-left:20px; }
#txt_wrapper h1 { font-weight:bold; }
#txt_wrapper h2 { font-weight:normal; }

/*--------------------------SITEMAP----------------------------*/

#sitemap { float:left; text-align:left; display:inline; overflow:hide; }
#sitemap div { margin:20px 0; }
#sitemap ul li { line-height:17px; }
#sitemap ul li ul li { padding-left:20px; }
.business_application_form li.two_col_checkbox { padding-top:10px; }
#company_thumbnail,#company_image1,#company_image2 { margin-left:15px; }
.pagination { clear:both; padding-top:5px; }
#page_asset_builder_218494_type_page_standard .even_img { padding-top:5px; }

/*------------------------CONTACT US PAGE--------------------------*/
#form_email_500360_submit  {
  background: url(https://liveinmelbourne.vic.gov.au/__data/assets/image/0017/502154/btn_submit.png) no-repeat 0 0;
  border: none !important;
  cursor: pointer;
  display: block;
  height: 33px;
  margin-bottom: 20px;
  text-align: left;
  text-indent: -9999px;
  width:80px !important;
}

#form_email_500360_submit:hover {
  background: url(https://liveinmelbourne.vic.gov.au/__data/assets/image/0017/502154/btn_submit.png) no-repeat 0 -33px;
}
/*-------------------------- FAQ PAGE -----------------------------*/

#faq p { 
  font-size: 100%;
  line-height: 1.4;
  padding:0;
}

#faq h2 a {
  color: black; 
}

#faq h2 a:hover {
  text-decoration: none;
}

#faq h3 { 
    font-weight:bold;
}

#faq h3 { 
  cursor: pointer;
  font-size: 108%;
  line-height: 1.4;
  color: #176081;
  margin: 0 0 0.71em;
}

#faq h3 a { 
  color: #176081;
}

#faq h4 { 
  padding:20px 0 10px; 
  font-size: 100%; 
}

#content #faq ul { 
  margin:10px 0 10px 20px !important;
}

.answer {     
  display: block;
  font-size: 102%;
  margin-bottom: 10px;
  padding: 0; 
}

.pagination{     
  display: block;
  padding: 2px 4px;
  color: #999;
}

.pagination a{     
  background: none repeat scroll 0 0 #999;
  border: 1px solid #999;
  color: white;
  text-decoration: none;
  display: inline-block;
  line-height: 20px;
  padding: 2px;
  text-align: center;
  zoom:1;
  *display:inline;
}

.pagination a:hover{     
  background: none repeat scroll 0 0 #666;
  border: 1px solid #666;
}

/* ----- Bullet Styling ---- */

#content ul li {
  list-style: disc outside none;
  padding: 0px;
  margin-left: 2em;
}

#content ul > .empty {
  background-image: none;
  list-style-type: none;
}

#content ul, #content ol, #content li {
  margin-left: 0.6em;
}

#content ul, #content ol {
  margin-bottom: 10px;
}

#search-results-container li, .simplePagerContainer li {
  padding: 5px 0px !important; 
  list-style: none outside none !important;
}

#search-results-container ul, #search-results-container li {
  margin: 0 0px !important;
}

#search-results-container .search_results ul li {
  background: none;
}
.simplePagerContainer ul, .simplePagerContainer li {
  margin: 0 3px 0 0 !important;
}

#content .left_column li{
  list-style: none !important;
}

#content .left_column ul, #content .left_column li {
  margin: 0 !important; padding: 5px 0 !important;
}

#content .buisness_email_form li{
  list-style: none !important;
}

#content .buisness_email_form ul, #content .buisness_email_form li {
  margin: 0 !important; padding: 5px 0 !important;
}

#form_email_500414 #form-errors { 
  display: none;
}

#email-overlay {
  background: url(https://liveinmelbourne.vic.gov.au/__data/assets/image/0005/528179/email-overlay-bg.png) repeat;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

#content .search-results-pagination {
  overflow: hidden;
}

#content .search-results-pagination li {
  background: none;
  float: left;
  margin-right: 3px !important;
  display: block;
}


#content .search-results-pagination li a {
  border: 1px solid #CCCCCC;
  color: #CCCCCC;
  display: block;
  padding: 2px 4px;
  text-decoration: none;
}


#content .search-results-pagination li.current a {
  background: none repeat scroll 0 0 #999;
  border: 1px solid #999;
  color: white;
  text-decoration: none;
}

#content .search-results-pagination li a:hover {
  background: none repeat scroll 0 0 #666;
  border: 1px solid #666;
  color: white;
  text-decoration: none;
}

.c-625326 {
  background-color: #EFF7FE;
}

.feature-content-box {
  padding: 15px;
  background: #eee;
  margin-bottom: 15px;
}
.google_map {
  float: left;
  clear: none;
  margin: 0;
}